﻿/*
	Theme Name: Corporate Child Theme
	Theme URL: http://www.studiopress.com/themes/corporate
	Description: Corporate is a 2 or 3-column Widget-ready child theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com
	Version: 1.1.1
	
	Template: genesis

	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
*/

#custom_html-2 .custom-html-widget{
	width: 300px;
	height: 512px;

}
#custom_html-4 .custom-html-widget{
	width: 300px;
	height: 600px;

}
#custom_html-5 .custom-html-widget{
	width: 730px;
	height: 280px;

}
.page-id-9907 img {
max-width: 500px;
width: 100%!important;
}
div#wp-pointer-0 {
    display: none!important;
}
.wp-pointer-content {
display: none!important;
}
.ingredient-ul {
margin: 0 0 0 15px!important;
}
@media (max-width: 767px) {
.mobile_ads.mobile_banner {
	display: block!important;
	    max-width: 320px;
    margin: 0 auto
}
}
@media (min-width: 767px) {
.mobile_ads.mobile_banner {
	display: none!important;
}
}
.yum-icon {
    float: left;
    max-width: 50%;
margin-left: 10px!important; */
}
.ERSNotes img {
    max-width: 100px!important;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 html body div.easyrecipe .ERSInstructions .instruction {
    color: rgb(204, 102, 0)!important;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#click-menu-label {  color: #fff;}
.full-box img {
box-shadow: 0 3px 3px #CACACA;
  width: 230px;
  height: 185px;
}
#menu-item-9772 {
margin-top: -2px;
}
.attachment {
display: none;
}
.full-box {
margin-top: 15px;
}
#menu-item-12904 {	cursor: pointer;}
#menu-item-7539 {
cursor: pointer;
}
#menu-item-693 {
cursor: pointer;
}
#menu-item-694 {
cursor: pointer;
}
#menu-item-695 {
cursor: pointer;
}
.search-month {
  cursor: pointer;
border: 1px solid #C60;
padding: 3px;
  }
.search-letter {
  cursor: pointer;
border: 1px solid #cc6600;
padding: 3px;
}
.search-letter:active {
  color: red;
  }
.advanced_recent_posts_widget .post-title {
font-weight: none;
}
#cart {
margin: -10px 0 0 -30px;
}
.search-month {
  cursor: pointer;
  }
.hover-date {
  cursor: pointer;
padding-right: 2px;
}
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > ul.sub-menu.sub-menu-1 {
width: 30%;
}
.content-tips {
float: left;
}
/*Baking Hints*/
#box-baking {
border: 2px solid  #CC6600;
width: 540px;
padding: 10px;
}
.inner-box {
border: 1px solid  #CC6600;

}
.box1 {
  cursor: pointer;
width: 155px;
padding: 2px;
margin-left: 11px;
}
.box2 {
  cursor: pointer;
width: 190px;
padding:2px;
}
.box3 {
  cursor: pointer;
width: 163px;
padding: 2px;
}
#baking-tips {
dispaly: block;
width: 100%;
float: left;
clear: both;
}
.baking-tips1 {
float: left;
width: 173px;
overflow: hidden;
text-align: center;
margin: 10px 10px 10px 0;
display: block; 
}

.baking-tips2 {
float: left;
width: 173px;
overflow: hidden;
text-align: center;
margin: 10px 5px 10px 5px;
display: block; 
}
.baking-tips3 {
float: left;
width: 173px;
overflow: hidden;
text-align: center;
margin: 10px 0 10px 5px;
display: block; 
}
.baking-tips1, .baking-tips2, .baking-tips3 img { width: 173px; }

.titles {
color: #cc6600;
}
.hover-letters {
margin-right: 6px;
color: #009900;
    cursor: pointer;
}
.hover-letter:hover {
color: #c00000;
}
#menu-sidebar-left {
border: 1px solid #cacaca;
width: 160px;
}
#list-wrapper {
margin-left: -4px;
}
.lcp_catlist {
        float: left;
        text-align:center;
        width: 100%;
}
 
.lcp_catlist li {
        display:block;
        float:left;
        width: 32.5%;
        height: 210px;
		position: relative;
      
}
 
div.titleclass {
       
    display: block;
    height: 45px;
    /* padding-right: 5px; */
    /* padding-left: 5px; */
    /* padding-bottom: 10px; */
    position: absolute;
    bottom: 0;
    left: 8%;
    margin-left: auto;
    max-width: 150px;
    width: 100%;
    text-align: center;
    right: auto;
}
 
div.thumbnailclass {
        float:left;
        padding-top: 0px;
        padding-right: 3px;
        padding-bottom: 3px;
        padding-left: 3px;
}

.easyrecipe .ERSRHS .ERSNutritionBox ul {
border: none;
}
.content .post ol li {
color: #000000 !important;
}
.content .post ol li span {
color: #000000 !important;
}
#button {
background: #CCCC99;
padding: 5px;
text-align: center;
}

.entry-categories-image {
width: 150px;
}

.sidebar-secondary .widget {
width: 160px;
}
.sidebar-secondary li {
	margin: 0;
	padding: 0px 0 0 18px;
 	word-wrap: break-word;
	
	font-size:13px;
}
.sidebar-primary {
font-size: 13px;
}
.entry-content {
width: auto;
}
.text-center {
text-align: center;
}
#home-container {
width: 543px;
padding: 0 10px 0 10px;
}
.left-box {
width: 260px;
float: left;
box-shadow: 0 0 3px 3px #cc6600;
padding: 5px;
margin: 15px 10px 0 0;
}

.img-home:hover {
opacity: .75;

}
.right-box {
width: 260px;
float:right;
box-shadow: 0 0 3px 3px #cc6600;
padding: 5px;
margin: 15px -16px 0 0;
}
#megaMenu ul.megaMenu li a span, #megaMenu ul.megaMenu li span.um-anchoremulator span {
color: #009900;
}
#megaMenu ul.megaMenu > li.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu ul.megaMenu li.ss-nav-menu-reg ul.sub-menu {
background: #ffffff;
border:none;
}
.sidebar-secondary li {
border: 1px solid #cc6600;
background: #ffffff;

}

#megaMenu {
background: #CCCC99;
border-radius: 5px;
}
.entry-comments {
display: none;
}


#slider-home {
margin-left: 10px;
margin-top: 15px;
}
textarea {
  font-family: Arial, Tahoma, Verdana;
  }
body {
	background: #ffffff;
	color: #000000;
	font-size: 13px!important;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px auto 0;
	padding: 0;
	
	line-height: 20px;
	}
	
/***** Hyperlinks ********************/
a:link {
 color: #009900;
 text-decoration: none;
}


a, a:visited {
	color: #009900;
	text-decoration: none;
	}
	
a:hover {
	color: #c00000;
	text-decoration: underline;
	}
	
a img {
	border: none;
	}
	
a:focus,  a:active {
	color: #CC6699;
	outline: none;
	}

/***** Wrap ********************/

.site-container {
	background: transparent;
	width: 1080px;
	margin: 10px auto 20px;
	padding: 0;
	position: relative;
	
	}

/***** Header  ********************/

.site-header {
	background: transparent;
	width: 1080px; 
	height: 100px;
	margin: 0;
	padding: 10px 0 0 0;
	}

.title-area {
	width: 320px;
	float: left;
	margin: 0; 
	padding: 20px 0 0 0;
	overflow: hidden;
	}
	
.title-area .site-title {
	color: #CCCCCC;
	font-size: 30px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0;
	padding: 0 0 0 20px;
	text-decoration: none;
	line-height: 36px;
	}
	
.title-area .site-title a {
	color: #CCCCCC;
	margin: 0; 
	padding: 0;
	text-decoration: none;
	}
	
.title-area .site-title a:hover {
	color: #CCCCCC;
	text-decoration: none;
	}
	
.title-area .site-description {
	color: #FFFFFF;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	margin: 0; 
	padding: 0 0 0 20px;
	}

.site-header .widget-area {
	width: 730px;
	float: right;
	margin: 0 15px 0 0; 
	padding: 6px 0 0 0;
	}
	
.site-header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
	}
	
/***** Image Header - Partial Width ********************/

.header-image .title-area, .header-image .title-area .site-title, .header-image .title-area .site-title a {
	background: url("https://thebakingpan.com//wp-content/uploads/2013/03/TheBakingPanLogo100pxTall.png") no-repeat;
	display: block; 
	float: left;
	width: 320px;
	height: 120px;
	margin: 0; 
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	}
	
.header-image .title-area .site-description {
	display: block;
	width: 0; 
	height: 0;
	overflow: hidden;
	}

/***** Image Header - Full Width ********************/

.header-full-width .title-area, .header-full-width .title-area .site-title, .header-full-width .title-area .site-title a {
	width: 1180px;
	}
	
/***** Header Right Navigation ********************/

.site-header ul.nav, .site-header ul.menu {
	width: auto;
	float: right;
	list-style: none;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	}
	
.site-header ul.nav li, .site-header ul.menu li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
.site-header ul.nav li a, .site-header ul.nav li a:visited, .site-header ul.menu li a, .site-header ul.menu li a:visited {
	background: #333333;
	color: #FFFFFF;
	display: block;
	font-size: 12px;
    margin: 0;
	padding: 6px 10px 5px 10px;
	text-decoration: none;
	border-right: 1px solid #666666;
	position: relative;
	}

.site-header ul.nav li a:hover, .site-header ul.nav li a:active, .site-header ul.nav .current_page_item a, .site-header ul.nav .current-cat a, .site-header ul.nav .current-menu-item a, .site-header ul.menu li a:hover, .site-header ul.menu li a:active, .site-header ul.menu .current_page_item a, .site-header ul.menu .current-cat a, .site-header ul.menu .current-menu-item a {
	background: #000000;
	color: #FFFFFF;
	}
	
.site-header ul.nav li a.sf-with-ul, .site-header ul.menu li a.sf-with-ul {
	padding-right: 20px;
	}	
	
.site-header ul.nav li a .sf-sub-indicator, .site-header ul.menu li a .sf-sub-indicator {
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	
	position: absolute;
	top: 11px;
	right: 5px;
	background: url(images/arrow-down.png);
	}
	
.site-header ul.nav li li a, .site-header ul.nav li li a:link, .site-header ul.nav li li a:visited, .site-header ul.menu li li a, .site-header ul.menu li li a:link, .site-header ul.menu li li a:visited {
	background: #333333;
	color: #FFFFFF;
	width: 158px; 
	font-size: 11px;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	position: relative;
	}
	
.site-header ul.nav li li a:hover, .site-header ul.nav li li a:active, .site-header ul.menu li li a:hover, .site-header ul.menu li li a:active {
	background: #000000;
	}

.site-header ul.nav li li a .sf-sub-indicator, .site-header ul.menu li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

.site-header ul.nav li ul, .site-header ul.menu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0;
	padding: 0;
	}

.site-header ul.nav li ul a, .site-header ul.menu li ul a { 
	width: 160px;
	}

.site-header ul.nav li ul ul, .site-header ul.menu li ul ul {
	margin: -33px 0 0 179px;
	}

.site-header ul.nav li:hover ul ul, .site-header ul.nav li:hover ul ul ul, .site-header ul.nav li.sfHover ul ul, .site-header ul.nav li.sfHover ul ul ul, .site-header ul.menu li:hover ul ul, .site-header ul.menu li:hover ul ul ul, .site-header ul.menu li.sfHover ul ul, .site-header ul.menu li.sfHover ul ul ul {
	left: -999em;
	}

.site-header ul.nav li:hover ul, .site-header ul.nav li li:hover ul, .site-header ul.nav li li li:hover ul, .site-header ul.nav li.sfHover ul, .site-header ul.nav li li.sfHover ul, .site-header ul.nav li li li.sfHover ul, .site-header ul.menu li:hover ul, .site-header ul.menu li li:hover ul, .site-header ul.menu li li li:hover ul, .site-header ul.menu li.sfHover ul, .site-header ul.menu li li.sfHover ul, .site-header ul.menu li li li.sfHover ul {
	left: auto;
	}

.site-header ul.nav li:hover, .site-header ul.nav li.sfHover, .site-header ul.menu li:hover, .site-header ul.menu li.sfHover { 
	position: static;
	}

/***** Primary Navigation ********************/

.nav-primary {
	background: #CCCC99;
	width: 1080px;
	font-family: Arial, Tahoma, Verdana;
	color: #FFFFFF;
	
	overflow: hidden;
	clear: both;
	border-radius: 5px;
	}

.nav-primary ul {
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
.nav-primary li {
	float: left;
	list-style: none;
	font-size: 13px;
	}
	
.nav-primary li a {
	color: #009900;
	display: block;
    margin: 0;
	padding: 7px 15px 8px 15px;
	text-decoration: none;
	position: relative;	
	
	}

.nav-primary li a:hover, .nav-primary li a:active {
	background: transparent;
	color: #c00000;
	}
	
.nav-primary li a.sf-with-ul {
	padding-right: 15px;
	}	
.menu li > a:after {
    color: #fff;
    content: url("https://thebakingpan.com/wp-content/uploads/2013/07/ArrowDownWHT.png");
}

.menu li > a:only-child:after {
    content: '';
}	
.nav-primary li a .sf-sub-indicator {
	list-style-type: arrow;
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	
	position: absolute;
	top: 14px;
	right: 5px;
	}
	
.nav-primary li li a, .nav-primary li li a:link, .nav-primary li li a:visited {
	background: #ffffff;
	color: #009900;
	width: 158px; 
	font-size: 13px;
	margin: 0;
	padding: 5px 10px 5px 10px;
	border: 1px solid #C00000;
	position: relative;
	}
	
.nav-primary li li a:hover, .nav-primary li li a:active {
	background: #CCCC99;
	color: #c00000;
	}

.nav-primary li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

.nav-primary li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0 0 0 -1px;
	padding: 0;
	}

.nav-primary li ul a { 
	width: 160px;
	}
	
.nav-primary li ul ul {
	margin: -31px 0 0 179px;
	}

.nav-primary li:hover ul ul, .nav-primary li:hover ul ul ul, .nav-primary li.sfHover ul ul, .nav-primary li.sfHover ul ul ul {
	left: -999em;
	}

.nav-primary li:hover ul, .nav-primary li li:hover ul, .nav-primary li li li:hover ul, .nav-primary li.sfHover ul, .nav-primary li li.sfHover ul, .nav-primary li li li.sfHover ul {
	left: auto;
	}

.nav-primary li:hover, .nav-primary li.sfHover { 
	position: static;
	}
	
.nav-primary li.tweetbutton a {
	width: 25px;
	background: url("https://thebakingpan.com/wp-content/uploads/2013/05/Pinterest.png");
	margin: 5px 15px 4px 50px;
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	font-size: 0px;
	
	}
.nav-primary li.facebutton a {
	width:25px;
	background: url("https://thebakingpan.com/wp-content/uploads/2013/05/facebook.png");
	margin: 5px 4px 4px 7px;
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	font-size: 0px;
	
	}
.nav-primary li.facebutton a:hover, .nav-secondary li.facebutton a:active {
	width: 25px;
	background: url("https://thebakingpan.com/wp-content/uploads/2013/05/facebook.png");
	margin: 5px 4px 4px 7px;
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	font-size: 0px;
	opacity: 0.7;
	}
.nav-primary li.tweetbutton a:hover, .nav-secondary li.tweetbutton a:active {
	width: 25px;
	background: url("https://thebakingpan.com/wp-content/uploads/2013/05/Pinterest.png");
	margin: 5px 15px 4px 50px;
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	font-size: 0px;
	opacity: 0.7;
	}
/***** Primary Navigation Extras ********************/
	
.nav-primary li.right {
	float: right;
	margin: 0;
	padding: 7px 10px 6px 10px;
	}

.nav-primary li.right a {
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	}
	
.nav-primary li.right a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}

.nav-primary li.rss a {
	background: url(images/rss.png) no-repeat left center;
	margin: 0 0 0 10px;
	padding: 3px 0 3px 16px;
	}
	
.nav-primary li.search {
	padding: 0 10px 0 10px;
	}
	
.nav-primary li.twitter a {
	background: url(images/twitter-nav.png) no-repeat left center;
	padding: 3px 0 1px 20px;
	}
	
/***** Secondary Navigation ********************/

.nav-secondary {
	clear: both;
	width: 960px;
	background: #444444;
	font-family: Arial, Tahoma, Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	overflow: hidden;
	}

.nav-secondary ul {
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
.nav-secondary li {
	float: left;
	list-style: none;
	}
	
.nav-secondary li a {
	color: #FFFFFF;
	display: block;
	font-size: 10px;
    margin: 0;
	padding: 5px 15px 5px 15px;
	text-decoration: none;
	position: relative;
	}

.nav-secondary li a:hover, .nav-secondary li a:active, .nav-secondary .current_page_item a {
	background: #000000;
	color: #FFFFFF;
	}
	
.nav-secondary li a.sf-with-ul {
	padding-right: 20px;
	}	
	
.nav-secondary li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 11px;
	right: 5px;
	}
	
.nav-secondary li li a, .nav-secondary li li a:link, .nav-secondary li li a:visited {
	background: #444444;
	color: #FFFFFF;
	width: 138px; 
	margin: 0;
	padding: 5px 10px 5px 10px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	position: relative;
	}
	
.nav-secondary li li a:hover, .nav-secondary li li a:active {
	background: #000000;
	color: #FFFFFF;
	}

.nav-secondary li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

.nav-secondary li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
	}

.nav-secondary li ul a { 
	width: 140px;
	}

.nav-secondary li ul ul {
	margin: -31px 0 0 159px;
	}

.nav-secondary li:hover ul ul, .nav-secondary li:hover ul ul ul, .nav-secondary li.sfHover ul ul, .nav-secondary li.sfHover ul ul ul {
	left: -999em;
	}

.nav-secondary li:hover ul, .nav-secondary li li:hover ul, .nav-secondary li li li:hover ul, .nav-secondary li.sfHover ul, .nav-secondary li li.sfHover ul, .nav-secondary li li li.sfHover ul {
	left: auto;
	}

.nav-secondary li:hover, .nav-secondary li.sfHover { 
	position: static;
	}

/***** Inner ********************/

.site-inner {
	width: 1060px;
	margin: 10px auto 10px;
	padding: 0;
	}

/***** Homepage ********************/

.dcg  {
	background: #F7F7F7;
	width: 610px;
	float: left;
	margin: 0 0 10px 0;
	padding: 9px;
	border: 1px solid #E6E6E6;
	}
	
.content .dcg h2 {
	font-size: 18px;
	font-weight: normal !important;
	}
	
#featured-top {
	width: 630px;
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
	}
	
.featured-top-left {
	background: #F7F7F7;
	width: 290px;
	float: left;
	padding: 9px 9px 0 9px;
	border: 1px solid #E6E6E6;
	}
	
.featured-top-right {
	background: #F7F7F7;
	width: 290px;
	float: right;
	padding: 9px 9px 0 9px;
	border: 1px solid #E6E6E6;
	}
	
#featured-bottom {
	background: #F7F7F7;
	width: 610px;
	float: left;
	margin: 0;
	padding: 9px 9px 0 9px;
	border: 1px solid #E6E6E6;
	}
	
.content #featured-top h2, .content #featured-top h2 a, .content #featured-bottom h2, .content #featured-bottom h2 a {
	color: #222222;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	border: none;
	}
	
.content #featured-top h2 a:hover, .content #featured-bottom h2 a:hover {
	color: #3A87DD;
	text-decoration: underline;
	}
		
.content #featured-top h4, .content #featured-bottom h4 {
	color: #222222;
	font-size: 14px;
	font-family: Georgia, Times New Roman, Trebuchet MS;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
	}

#featured-top .wrap, #featured-bottom .wrap, #featured-bottom .widget, #featured-top .widget {
	margin: 0;
	padding: 0;
	}
	
#featured-top p, #featured-bottom p {
	margin: 0;
	padding: 0 0 9px 0;
	}

.content #featured-bottom img, .content #featured-bottom p img, .content #featured-top img, .content #featured-top p img {
	max-width: none;
	}
	
#featured-bottom .user-profile {
	overflow: hidden;
	}
	
#featured-bottom .user-profile p {
	padding: 10px;
	}

#featured-bottom .widget_tag_cloud div {
	padding: 10px 10px 14px 10px;
	}
	
#featured-bottom .user-profile .avatar {
	background: #F7F7F7;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
.more-from-category a {
	font-weight: bold;
	}
	
.more-from-category a:hover {
	text-decoration: underline;
	}
	
/***** Homepage Featured Post/Page ********************/

#featured-top .featuredpost, #featured-top .featuredpage, #featured-bottom .featuredpost, #featured-bottom .featuredpage {
	margin: 0 0 10px 0;
	padding: 0;
	}
	
#featured-top .featuredpost .post, #featured-top .featuredpage .page, #featured-bottom .featuredpost .post, #featured-bottom .featuredpage .page {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #E6E6E6;
	overflow: hidden;
	}
	
#featured-top .featuredpost .avatar, #featured-top .featuredpage .avatar, #featured-bottom .featuredpost .avatar, #featured-bottom .featuredpage .avatar {
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
#featured-top .featuredpost img, #featured-top .featuredpage img, #featured-bottom .featuredpost img, #featured-bottom .featuredpage img {
	background: #FFFFFF;
	margin: 0 0 5px 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

/***** Breadcrumb ********************/

.breadcrumb {
	display: none;
	}
	
/***** Taxonomy Description ********************/

.taxonomy-description {
	background: #F7F7F7;
	margin: 0 0 30px 0;
	padding: 10px;
	border: 1px solid #E6E6E6;
	}
	
.content .taxonomy-description p {
	margin: 0;
	padding: 0;
	}

/***** Content-Sidebar Wrapper ********************/

.content-sidebar-wrap {
	width: 890px;
	margin: 0;
	padding: 0;
	float: left;
	}

.sidebar-content .content-sidebar-wrap, .content-sidebar .content-sidebar-wrap {
	width: 1080px;
	}

.sidebar-sidebar-content .content-sidebar-wrap, .sidebar-content-sidebar .content-sidebar-wrap {
	float: right;
	}

/***** Content ********************/

.content {
	width: 550px;
	margin: 0 0 10px 0;
	padding: 20px 10px 0 10px;
	float: left;
	}

.sidebar-content .content, .sidebar-sidebar-content .content {
	float: right;
	}
	
.sidebar-content .content, .content-sidebar .content {
	width: 740px;
	margin: 0 0 10px 0;
	padding: 20px 10px 0 10px;
	}
	
.home .content {
	width: 530px;
	margin: 0 0 10px 0;
	padding: 0;
	}	
	
.full-width-content .content {
	width: 1040px;
	margin: 0 0 10px 0;
	padding: 20px 10px 0 10px;
	}


.content img, .content p img {
  margin: 10px;
  width: auto;
  overflow: hidden;
	}

.content blockquote {
	background: #F7F7F7;
	margin: 0 15px 15px 15px;
	padding: 10px 20px 0 15px;
	border: 1px solid #E6E6E6;
	}

.content .post {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
.content .page {
	margin: 0 0 5px 0;
	padding: 0;
	}

.content .post p {
	margin: 0;
	padding: 0 0 10px 0;
	}

.content .archive-page {
	float: left;
	width: 50%;
	margin: 0;
	padding: 20px 0 0 0;
	}

.clear {
	clear: both;
	}
	
/***** Headlines in Content ********************/

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
	color: #cc6600;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 5px 0;
	padding: 0;
	}

.content h1 {
	font-size: 20px;
	padding: 0 0 5px 0;
	
	}
	
.content h2 {
	font-size: 18px;
	padding: 0 0 5px 0;
	
	}
	
.content h2 a, .content h2 a:visited {
	color: #333333;
	text-decoration: none;
	}
	
.content h2 a:hover {
	color: #3A87DD;
	text-decoration: none;
	}
	
.content h3 {
	font-size: 16px;
	}
	
.content h4 {
	font-size: 14px;
	}
	
.site-header .widget-area h4 {
	margin: 10px 0 0 0; 
	}
	
.content h5 {
	font-size: 12px;
	}
	
.content h6 {
	font-size: 10px;
	}
	
/***** Unordered/Ordered Lists ********************/

.content .post ul, .content .page ul, .content .post ol, .content .page ol, .site-header .widget-area ul, #featured-bottom ul, #featured-top ul  {
	margin: 0;
	padding: 0 0 15px 0;
	}
	
.content .post ul li, .content .page ul li, .content .post ol li, .content .page ol li, .site-header .widget-area ul li, #featured-bottom ul li, #featured-top ul li {
	margin: 0 0 0 25px;
	padding: 0;
	}
	
.content .post ul li, .content .page ul li, .site-header .widget-area ul li, #featured-bottom ul li, #featured-top ul li {
	list-style-type: square;
	margin: 0 0 0 2px;
	padding: 0 0 0 2px;
	}

.content .post ul ul, .content .page ul ul, .content .post ol ol, .content .page ol ol {
	padding: 0;
	}
	
/***** Post Info ********************/
	
.entry-header .entry-meta {
	display: none;
	font-size: 11px;
	margin: 5px 0 10px 0;
	padding: 0;
	text-transform: uppercase;
	}
	
.entry-header .entry-meta p {
	margin: 0;
	padding: 0;
	}
	
/***** Post Meta ********************/
	
.entry-footer .entry-meta {
	font-size: 11px;
	margin: 0;
	padding: 5px 0 0 0;
	text-transform: uppercase;
	border-top: 2px solid #CCCCCC;
    clear: both;
	}
	
/***** Author Box ********************/
	
.author-box {
	background: #F7F7F7;
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #E6E6E6;
	overflow: hidden;
	}
	
.author-box-content p {
	margin: 0;
	padding: 0;
	}
	
.author-box img {
	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
/***** Post Icons ********************/
	
.time, .entry-categories {
	margin: 0;
	padding: 0;
	}
	
.entry-comments-link, .entry-tags {
	background: #FFFFFF url(images/icon-dot.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 10px;
	}

/***** Images ********************/

.content .entry-content .post-image {
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

.content .post-image {
	margin: 0 10px 10px 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

img.centered, .aligncenter {
  
	display: block;
	margin: 0 auto 10px!important;
	}
	
img.alignnone {
  padding: 10px;
	margin: 0 0 10px 0;
	display: inline;
	}
	
img.alignleft {
  padding: 10px;
	margin: 0 10px 10px 0;
	display: inline;
	}

img.alignright {
  padding: 10px;
	margin: 0 0 10px 10px;
	display: inline;
	}

.alignleft {
  padding: 10px;
	float: left;
	margin: 0 10px 0 0;
	}

.alignright {
  padding: 10px;
	float: right;
	margin: 0 0 0 10px;
	}
	
.wp-caption {
	background: #F7F7F7;
	text-align: center;
	padding: 5px 0 0 1px;
	border: 1px solid #E6E6E6;
	}

.wp-caption img {
	border: 0;
	}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}
	
img.wp-smiley, img.wp-wink {
	float: none;
	border: none;
	}
	
/***** Post Navigation ********************/

.pagination {
	width: 100%;
	margin: 0;
	padding: 20px 0 20px 0;
	overflow: hidden;
	}
	
.pagination ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.pagination li {
	display: inline;
	}

.pagination li a {
	color: #3A87DD;
	padding: 5px 8px 5px 8px;
	border: 1px solid #E6E6E6;
	}

.pagination li a:hover {
	background: #F7F7F7;
	color: #3A87DD;
	border: 1px solid #E6E6E6;
	text-decoration: none;
	}

.pagination li.disabled {
	margin: 0;
	padding: 5px 8px 5px 8px;
	border: 1px solid #E6E6E6;
	}

.pagination li.active a {
	background: #F7F7F7;
	color: #3A87DD;
	font-weight: bold;
	border: 1px solid #E6E6E6;
	}

/***** Primary & Secondary Sidebars ********************/

.sidebar-primary {
	width: 300px;
	float: right;
	display: inline;
	
	}
	
.sidebar-primary-home {
	width: 300px;
	float: right;
	display: inline;
	}
	
.sidebar-secondary {
	width: 160px;
	float: left;
	display: inline;
	}

.sidebar-content .sidebar-primary, .sidebar-sidebar-content .sidebar-primary {
	float: left;
	}
	
.content-sidebar-sidebar .sidebar-secondary {
	float: right;
	}

.sidebar-primary .widget, .sidebar-secondary .widget, .sidebar-primary-home .widget {
	background: transparent;
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
	
	border: none;
	}
	
.sidebar-primary h2, .sidebar-primary h2 a, .sidebar-secondary h2, .sidebar-secondary h2 a, .sidebar-primary-home h2, .sidebar-primary-home h2 a {
	color: #009900;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}
	
.sidebar-primary h2 a:hover, .sidebar-secondary h2 a:hover, .sidebar-primary-home h2 a:hover {
	color: #c00000;
	text-decoration: underline;
	}

.sidebar-primary h4, .sidebar-secondary h4, .sidebar-primary-home h4 {
	color: #cc6600;
	font-size: 14px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
	}
	
.sidebar-primary .widget p, .sidebar-secondary .widget p, .sidebar-primary-home .widget p, .sidebar-primary .textwidget p, .sidebar-secondary .textwidget p, .sidebar-primary-home .textwidget p {
	margin: 0;
	padding: 0;
	}

.sidebar-primary img, .sidebar-primary a img, .sidebar-secondary img, .sidebar-secondary a img, .sidebar-primary-home img, .sidebar-primary-home a img {
	border: none;
	margin: -5px 0 0 0;
	padding: 0;
	}

.sidebar-primary ul, .sidebar-primary ol, .sidebar-secondary ul, .sidebar-secondary ol, .sidebar-primary-home ul, .sidebar-primary-home ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.sidebar-primary ul ul, .sidebar-primary ol ol, .sidebar-secondary ul ul, .sidebar-secondary ol ol, .sidebar-primary-home ul ul, .sidebar-primary-home ol ol {
	margin: 0;
	padding: 0 0 0 18px;
	}

.sidebar-primary li,  .sidebar-primary-home li {
	
	margin: 0;
	padding: 5px 0 0 18px;
 	word-wrap: break-word;
	}
	
.sidebar-primary-home embed, .sidebar-primary-home object {
	width: 280px; 
	height: 225px;
	margin: 0; 
	padding: 0;
	}

/***** Sidebar(s) Tag Cloud ********************/

.sidebar-primary .widget_tag_cloud div div, .sidebar-secondary .widget_tag_cloud div div {
	padding: 10px 5px 5px 5px;
	}
	
/***** Sidebar(s) Category Dropdown ********************/
	
#cat {
	background: #FFFFFF;
	font-family: Arial, Tahoma, Verdana;	
	font-size: 11px;
	margin: 0;
	padding: 3px;
	display: inline;
	border: 1px solid #E6E6E6;
	}
	
.sidebar-primary #cat {
	width: 238px;
	}
	
.sidebar-secondary #cat {
	width: 128px;
	}
	
.sidebar-primary-home #cat {
	width: 278px;
	}

/***** Sidebar(s) Featured Post/Page ********************/

.sidebar-primary .featuredpost, .sidebar-primary .featuredpage, .sidebar-secondary .featuredpost, .sidebar-secondary .featuredpage {
	margin: 0 0 15px 0;
	padding: 9px;
	}
	
.sidebar-primary .featuredpost .post, .sidebar-primary .featuredpage .page, .sidebar-secondary .featuredpost .post, .sidebar-secondary .featuredpage .page {
	margin: 0;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #E6E6E6;
	clear: both;
	}
	
.sidebar-primary .featuredpost img, .sidebar-primary .featuredpage img, .sidebar-secondary .featuredpost img, .sidebar-secondary .featuredpage img, .sidebar-primary .featuredpost .avatar, .sidebar-primary .featuredpage .avatar, .sidebar-secondary .featuredpost .avatar, .sidebar-secondary .featuredpage .avatar {
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

/***** Sidebar(s) User Profile ********************/

.sidebar-primary .user-profile, .sidebar-secondary .user-profile {
	overflow: hidden;
	}

.sidebar-primary .user-profile .avatar, .sidebar-secondary .user-profile .avatar {
	background: #F7F7F7;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
.sidebar-primary .user-profile p, .sidebar-secondary .user-profile p {
	margin: 0;
	padding: 10px 10px 0 10px;
	}

.sidebar-primary .user-profile .posts_link, .sidebar-secondary .user-profile .posts_link {
	margin: 0;
	padding: 0 0 10px 10px;
	}
	
/***** Search Form(s) ********************/

.search-form {
	margin: 0;
	}

.site-header .search-form {
	float: right;
	margin: 0 10px 0 0;
	padding: 71px 0 0 0;
	}
	
.sidebar-primary .search-form {
	padding: 0;
	}
	
.nav-primary .search-form {
	float: right;
	padding: 7px 0 0 0;
	}
	
.search-form input[type="search"] {
	background: #FFFFFF !important;
	font-family: Arial, Tahoma, Verdana;	
	font-size: 11px;
	margin: 0 5px 0 0;
	padding: 3px 0 3px 5px;
	border: 1px solid #E6E6E6;
	}
	
.site-header .search-form input[type="search"] {
	width: 175px;
	}
	
.nav-primary .search-form input[type="search"], .sidebar-primary .search-form input[type="search"] {
	width: 135px;
	}
	
.sidebar-secondary .search-form input[type="search"] {
	width: 80px;
	}
	
.sidebar-primary-home .search-form input[type="search"] {
	width: 195px;
	}

/***** eNews & Updates Widget ********************/

.enews {
	background: url(images/enews.png) top right no-repeat;
	margin: 0;
	padding: 0;
	}
	
.sidebar-primary .enews p {
	margin: 0;
	padding: 5px 10px 0 0;
	}

.enews #subscribe {
	margin: 0;
	padding: 0;
	overflow: hidden;
	}
	
.sidebar-primary .enews #subscribe {
	padding: 0;
	}
	
.enews #subbox {
	background: #FFFFFF !important;
	width: 190px;
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	padding: 4px 0 4px 5px;
	margin: 5px 5px 0 0;
	border: 1px solid #E6E6E6;
	}

/***** Latest Tweets Widget ********************/

.latest-tweets {
	background: url(images/twitter.png) top right no-repeat;
	margin: 10px 0 0 0;
	padding: 0;
	}

/***** Calendar ********************/

#wp-calendar {
	margin: 0;
	padding: 0;
	width: 100%;
	}

#wp-calendar caption {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 2px 5px 0 0;
	text-align: right;
	}

#wp-calendar th {
	color: #333333;
	}

#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: bold;
	background: #F7F7F7 !important;
	color: #F7F7F7 !important;
	}

#wp-calendar td {
	background: #F7F7F7;
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 2px;
	}

#wp-calendar tfoot td {
	background: none;
	margin: 0;
	padding: 0;
	}
	
/***** Buttons ********************/
	
#submit, .search-form input[type="submit"], .enews #subbutton, .gform_footer .button, .comment-reply a, .comment-reply a:visited {
	background: url(images/nav.png) !important;
	color: #FFFFFF;
	font-family: Arial, Tahoma, Verdana;
	font-size: 11px;
	font-weight: normal !important;
	text-decoration: none;
	text-transform: uppercase;
    margin: 0;
	padding: 2px 5px 2px 5px !important;
	border: 1px solid #000000;
	}

#submit:hover, .search-form input[type="submit"]:hover, .enews #subbutton:hover, .gform_footer .button:hover, .comment-reply a:hover {
	background: #000000 !important;
	border: 1px solid #000000;
	}
	
/***** Contact Form ********************/

.gform_wrapper input, .gform_wrapper textarea, .gform_wrapper select {
	background: #F7F7F7 !important;
	color: #333333 !important;
	font-family: Arial, Tahoma, Verdana !important;
	font-size: 12px !important;
	padding: 4px 0 4px 5px !important;
	border: 1px solid #E6E6E6;
	}

.gform_footer input.button {
	color: #FFFFFF !important;
	}
	
.gform_wrapper .ginput_complex label {
	font-size: 12px !important;
	}
	
.gform_wrapper li, .gform_wrapper form li {
	background: none !important;
	margin: 0 0 10px 0 !important;
	}
	
.gform_wrapper .gform_footer {
	border: none !important;
	}

/***** Footer ********************/

.site-footer {
	clear: both; 
	width: 960px;
	height: 20px;
	background: transparent;
	color: #FFFFFF;
	font-size: 11px;
	margin: 0;
	padding: 7px 0 5px 0;
	text-transform: uppercase;
	}

.site-footer a, .site-footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}
	
.site-footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
.site-footer p {
	display: none;
	margin: 0;
	padding: 0;
	}

.site-footer .gototop {
	display: none;
	width: 195px;
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
	}
	
.site-footer .gototop a {
	margin: 0;
	padding: 0 0 1px 15px;
	background: url(images/footer-top.png) no-repeat left center;
	}
	
.site-footer .creds {
	width: 740px;
	float: right;
	margin: 0;
	padding: 0 10px 0 0;
	text-align: right;
	}

/***** Comments ********************/

.comments {
	display: none;
	font-size: 12px;
	margin: 0;
	padding: 0;
	}
	
#respond {
	display: none;
	margin: 0 0 15px 0;
	padding: 0;
	}

#author, #email, #url {
	background: #F7F7F7 !important;
	width: 250px;
	color: #3A87DD;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 5px 0 0;
	border: 1px solid #E6E6E6;
	}
	
#comment {
	background: #F7F7F7 !important;
	width: 98%;
	height: 150px;
	color: #3A87DD;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 5px 0;
	border: 1px solid #E6E6E6;
	}

.comment-list, .children {
	margin: 0;
	padding: 0;
	}
	
.ping-list {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
.comment-list ol, .ping-list ol {
	margin: 0;
	padding: 10px;
	}

.comment-list li, .ping-list li {
	font-weight: bold;
	margin: 15px 0 5px 0;
	padding: 10px 5px 10px 10px;
	list-style: none;
	}
	
.comment-list li ul li { 
	margin-right: -6px;
	margin-left: 10px;
	}

.comment-list p, .ping-list p {
	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;
	}

.comment-list li .avatar { 
	background: #F7F7F7;
	float: right;
	border: 1px solid #E6E6E6;
	margin: 0 5px 0 10px;
	padding: 4px;
	}

.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {
	font-weight: bold;
	font-style: normal;
	}

.comment-meta {
	font-size: 11px;
	font-weight: normal;
	}

#respond:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
	
.alt {
	margin: 0;
	padding: 10px;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.entry-comments .pagination {
	display: block;
	margin: 10px 0 0 0;
	}

.thread-alt, .thread-even {
	background: #F7F7F7;
	margin: 0;
	padding: 0;
	}

.even, .alt, .depth-1 {
	border: 1px solid #E6E6E6;
	margin: 0;
	padding: 0;
	}
.content .home-img {width: 235px; margin: 5px auto; float: left;}
.food-day li {width: 100%; clear: both; display: block}
.ERSSaveBtnSpan { clear: both; float: left; }

/* mobile style */
@media screen and (min-width:240px) and (max-width: 414px ) and  (orientation:portrait) {
	.content img, .content p img { margin: auto; text-align: center; min-width: 150px; width: 100%!important; min-height: 100px; height: auto; max-height: auto; }
  	#zero, .detail { min-width: 150px; width: auto; max-width: 414px; }  
}
@media (min-width: 767px) {
.mobile-nav-months {
display: none;
}
}
@media only screen and (min-width:240px) and (max-width: 767px)  {
body {word-wrap: break-word;}
.mobile-none {
display: none;
}
.mobile-nav-months {
display: block;
}
.mobile-nav-months:after {
    clear: both;
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}
	.entry-content .content img, .content p img { margin: auto; text-align: center; }
	.content article .entry-content #list-wrapper ul.lcp_catlist li a {  margin: auto; min-width: 150px; max-width: 150px; width: 150px; height: 150px; overflow: hidden; display: block;}
	.content article .entry-content #list-wrapper ul.lcp_catlist li img { border; 1px solid yellow; min-width: 150px; max-width: 150px; width: 150px; height: 150px; overflow: hidden; display: block;}
html, .wrapper { width: 100%; }
.ERSSectionHead {  width: 100%!important;  float: left!important;}
.ERSSaveBtnSpan {display: none;}
	
	.content img, .content p img .entry-content #list-wrapper a img { min-width: 100%; width: 100%; max-width: 500px; }
	.search-letter, .search-month, #box-baking, #box-baking .inner-box { padding: 0; margin: 0; border: none; display: none; }
	.search-letter table td, .hover-letters { float: left; width: 30px; height: 30px; font-size: 20px; line-height: 30px; padding: 0; margin: 0; display: block}
	.search-month table td, .hover-date { float: left; width: 40px; display: block; height: 30px; font-size: 20px; line-height: 30px; padding: 0; margin: 0; }
	#box-baking table td,#box-baking .box1, #box-baking .hover-letters { float: left; width: 100%; display: block; height: 30px; font-size: 20px; line-height: 30px; padding: 0; margin: 0; clear: both; }
	#click-menu { z-index: 9999999;}
	.content img, .content p img { margin: auto; min-width: 150px; width: inherit; max-width: auto;}
	body, .site-container { width: 98%; margin: 0 auto 0 auto; padding: 0;}
	#slider-home {width: 100%; margin: 0; padding: 0;}
	.home .content {width: 100%;}
	#zero, .detail { display: block; float: none; min-width: 150px; width: auto; max-width: 414px; }
	.content .home-img { width: 100%!important; height: auto!important; margin: 15px 0; float: none; }
	#home-container .full-box .img-box, #home-container .full-box .img-box a { float: none; width: 100%;}
	.img-full { float: none;}
	#home-container { width: 100%; padding: 0; margin: 0; }
	#home-container .img-box, #home-container  .text-center {float: none; display: block; clear: both; min-width: 100%; max-width: 100%; width: auto; text-align: center; margin: 0; padding: 0;}
	.site-inner { width: 100%; margin: 0; padding: 0;}
	.site-header { width: 100%; margin: 0; padding: 0;}
	.site-footer { width: 100%; margin: 0; padding: 0;}

	#rslider1, .theme-e404.slider-wrapper { width: 100%; height: auto;}
	.entry-content { width: 100%;}
	.content { width: 100%; margin: 0; padding: 0;float: none; }
	.content h1 { clear: both;}
	li.ingredient { clear: both; width: 100%; margin: 0; padding: 0;float: left; }
	
	.baking-tips1, .baking-tips2, .baking-tips3 {
	float: left;
	width: 30%;
	overflow: hidden;
	text-align: center;
	margin: auto;
	display: block;
	padding: 1.5%; 
	min-height: 275px;
	height: auto.
	}
	div.easyrecipe {font-size: inherit!important;}
	.baking-tips1 img { height: 160px; max-width: auto; min-width: auto; }
	
	div.easyrecipe div.ERSIngredients ul li.ingredient, div.easyrecipe div.ERSIngredients ul li.ERSIngredientImage {width: 100%;}
	.content .post ul, .content .page ul, .content .post ol, .content .page ol, .site-header .widget-area ul, #featured-bottom ul, #featured-top ul { margin-top: 15px; padding: 0;}
	.content .post ul li, .content .page ul li, .site-header .widget-area ul li, #featured-bottom ul li, #featured-top ul li {width: 48%; float: left; }
	.site-container, .content, .site-header, .site-inner, .wrap, #home-container, .theme-e404.slider-wrapper, #rslider1, {width: 100%; clear: both; float: none;}
	.sidebar-primary, .sidebar-secondary, .nav-primary, #menu-top-navigation, .site-header .widget-area { display: none;}
	.header-image .title-area, .header-image .title-area .site-title, .header-image .title-area .site-title a { float: left; text-align: center; min-width: 240px; width: 100%; max-width: 320px; margin: auto;}
	.sidebar-sidebar-content .content-sidebar-wrap, .sidebar-content-sidebar .content-sidebar-wrap { width: 100%; float: none;}
	.easyrecipe.ERPointer { margin: 0; width: auto;}
	html body div.easyrecipe .ERSName {width: 100%; clear: both; display: block}
	.ERSSavePrint img  {display: none;}
	div.easyrecipe div.ERSSavePrint .ERSSaveBtnSpan .ziplist-button.ERSSaveBtn, div.easyrecipe div.ERSSavePrint .ERSSaveBtnSpan .ziplist-link.ERSSaveBtn { float: right; }
	html body div.easyrecipe .ERSSummary {width: 100%; clear: both; display: block}
	#cart { width: 100%; margin: 0; padding: 0; display: block;}
}

#text-4 {
    margin-bottom: -15px;
}